ENFORCEMENT - Bug #1067

Report-->Internal Report-->Enforcement-->Comment text appears out side the data grid, comment

box should not allow unlimited characters
01/21/2022 05:26 PM - arti saraswat

Status: Reopened Start date: 01/21/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Report-->Internal Report-->Enforcement-->

Issue 1:
Comment text appears out side the data grid.

Issue 2:

License type-->select any sector-->enforcement-->comment-->comment box should not allow unlimited characters.

Issue 3:
Need to remove extra blank row from lead regulator dropdown list

See attached screenshot:
clipboard-202201211724-pgh1i.png
History

#1 - 01/24/2022 12:49 PM - arti saraswat

- Description updated

#2 - 01/24/2022 12:50 PM - arti saraswat

- Subject changed from Report-->Internal Report-->Enforcement-->Comment text appears out side the data grid. to Report-->Internal

Report-->Enforcement-->Comment text appears out side the data grid, comment box should not allow unlimited characters

#3 - 01/24/2022 12:51 PM - arti saraswat
- File clipboard-202201241251-wjs7z.png added

- Description updated

#4 - 01/25/2022 02:43 PM - sunil gupta

- Status changed from New to Resolved

#5 - 01/25/2022 05:38 PM - himanshu bhardwaj

- Status changed from Resolved to Reopened

The issue 1 and Issue 2 has been verified,
and it has been found that these two issue is not fixed yet.

issue 3 has been verified,
and it has been found that the issue has been fixed.
